body{
   background-image: url(imagem/BACKGROUND-SITE.jpg); 
   margin: auto;
}

main{
  padding: 10px;
  margin: auto;
  margin-bottom: 30px;
  max-width: 800px;
  min-width: 280px;
}

.imagem {
  display: block;
  margin: auto;
  max-width: 200px;
  padding-bottom: 30px;
}

div.video {
  background-color: var(--cor03);
  margin: 0px -10px 40px -10px;
  padding: 20px   ;
  position: relative;
  padding-bottom: 40%;
}

div.video > iframe {
 position: absolute;
 top: 5%;
 left: 15%;
 width: 70%;
 height: 90%;
}


div.video > iframe {
position: absolute;
padding: -30%;
left: 25%;
}

footer p {
  font-size: 15px;
  text-align: center;
  color: aliceblue;
  font-family: Arial, Helvetica, sans-serif;
}

